## construct.legacy 2.5.3

=== debian/changelog ===
construct.legacy (2.5.3-2) unstable; urgency=medium

  * Remove bogus -doc package suggestion
  * Fix watch file
  * Bump Standards-Version
  * Add git-buildpackage configuration

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Dec 2017 00:55:47 +0100

construct.legacy (2.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #882811)

 -- Hilko Bengen <bengen@debian.org>  Sun, 26 Nov 2017 23:58:51 +0100
