=== debian/control ===
Source: construct.legacy
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
 python-all, python3-all,
 python-setuptools, python3-setuptools,
 python-six, python3-six,
Standards-Version: 4.1.2
Homepage: https://pypi.python.org/pypi/construct-legacy
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/construct.legacy.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/construct.legacy.git

Package: python-construct.legacy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: legacy fork of declarative binary data parser/builder (Python 2)
 Construct is a Python library for parsing and building of data
 structures (binary or textual).
 .
 It is based on the concept of defining data structures in a declarative
 manner, rather than procedural code: more complex constructs are composed of
 a hierarchy of simpler ones. It's the first library that makes parsing
 fun, instead of the usual headache it is today.
 .
 This is a legacy fork of the original construct 2.5.3 repackaged for
 compatibility purposes.
 .
 This package installs the library for Python 2.

Package: python3-construct.legacy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: legacy fork of declarative binary data parser/builder (Python 3)
 Construct is a Python library for parsing and building of data
 structures (binary or textual).
 .
 It is based on the concept of defining data structures in a declarative
 manner, rather than procedural code: more complex constructs are composed of
 a hierarchy of simpler ones. It's the first library that makes parsing
 fun, instead of the usual headache it is today.
 .
 This is a legacy fork of the original construct 2.5.3 repackaged for
 compatibility purposes.
 .
 This package installs the library for Python 3.
