=== debian/watch ===
version=4

https://pypi.debian.net/construct-legacy/construct_legacy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
